{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-0ff392f7c03a948a.js",
      "static/chunks/117-e4a05cc4fa1974fe.js",
      "static/chunks/main-app-741f9f025b2fde52.js",
      "static/chunks/app/_not-found/page-23c023f6a8f4a4c6.js"
    ],
    "/layout": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-0ff392f7c03a948a.js",
      "static/chunks/117-e4a05cc4fa1974fe.js",
      "static/chunks/main-app-741f9f025b2fde52.js",
      "static/css/42dfb7eda7c856d4.css",
      "static/chunks/app/layout-75a40be3e1c8e68a.js"
    ],
    "/page": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-0ff392f7c03a948a.js",
      "static/chunks/117-e4a05cc4fa1974fe.js",
      "static/chunks/main-app-741f9f025b2fde52.js",
      "static/chunks/145-7efb8ef7bc9ac179.js",
      "static/chunks/app/page-c46de648578fb029.js"
    ]
  }
}